<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsChildName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBrokenParentInfo Structure : mbsChildName Field

Visual Basic
C#
C++/CLI
Child name.

# Syntax

Visual Basic |
--- | ---

    Public mbsChildName As System.String

C# |
--- | ---

    public System.string mbsChildName

C++/CLI |
--- | ---

    public:
    System.String^ mbsChildName

# See Also

####

EdmBrokenParentInfo Structure
EdmBrokenParentInfo Members